# This is the directory where the unix socket
# of MariaDB may be created.
#
# Under Galera this is where an envfile of
# the Galera start position is stored.
#
# Other temporary directories can be created here like:
# * tmpdir
# * innodb_tmpdir
# * innodb_temp_data_file_path
# * rocksdb_tmpdir
# etc.
# It shouldn't be used for datadir which is why it
# may be disabled.
d /run/mariadb 0755 mysql mysql -
#d /var/lib/mysql 0755 mysql root -
